Subject: Re: [EDUC] Rappel : Windows XP compte à rebours
From: William Gambazza <[email-masked]>
To: [email-masked]
Date: Tue, 10 Dec 2013 11:43:58 +0100
List-Id: <educ.april.org>

Le 10/12/2013 11:21, Louis-Maurice De Sousa a écrit :
>
>> En attendant, si certains ont du temps disponible, je propose
>> qu'ils ouvrent une page sur le wiki de l'April pour poser
>> les données (afin qu'elles ne se perdent pas dans le flux
>> de la liste).
>
> Un petit vademecum d'arguments à torpiller, sources à l'appui, serait
> pas mal. Déjà, lister tous les arguments bidons qu'on nous sert,
> professionnalisme, ça marche pas, c'est que de la ligne de commande,
> le libre ben c'est pas gratuit en fait, il faut laisser ça aux
> entreprises dont c'est le métier…
> On a tous plein d'exemples sûrement. :-)
>

+1
On pourrait aussi y ajouter une liste d'exemples d'établissements et
collectivités passés tout ou partie sous linux (en précisant quel
distrib) et pas que du 2nd degré si possible ... si seulement il y en a
... ?
en y ajoutant aussi les organisations, entreprises, applications
utilisant également Linux, les exemples de systèmes embarqués, etc ..
Cet exemple de la station spatiale est "vendeur" je trouve et
l'argumentaire déjà prêt !
Non ?

Librement
William
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ